<?php
session_start();
include_once('../config/#Config.php');
if(!$_SESSION['UserName']){
die('<script>window.location.href=\''.$config['site']['url'].'index.php\';</script>');
} else {
$get_AD = mysqli_query($conn, "Select * From config_admin WHERE Account = '".$_SESSION['UserName']."'");
if(!mysqli_num_rows($get_AD)){
	die('Không đủ quyền.');
}
$gettta = mysqli_query($conn, "Select * From account_web WHERE Account = '".$_POST['a']."'");
if(!mysqli_num_rows($gettta)){
	die('Tài khoản này không tồn tại.');
}
mysqli_query($conn, "INSERT INTO config_admin (Account,AccountName,TimerAdd,TimerOnline) VALUES ('".$_POST['a']."',N'".$_POST['b']."','".date('d-m-Y H:i:s')."','".date('d-m-Y H:i:s')."')");
	die('Chỉnh sữa thành công.');
}
?>